This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 854507 - SELinux is preventing pwconv from read, write access on the file /tmp/ffihk0dG8 (deleted).
SELinux is preventing pwconv from read, write access on the file /tmp/ffihk0d...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:778a0733ca64270f0994e69d322...
:
Depends On:
Blocks: F18Blocker/F18FinalBlocker
  Show dependency treegraph
 
Reported: 2012-09-05 04:25 EDT by Kamil Páral
Modified: 2012-09-12 19:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 19:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2012-09-05 04:25 EDT, Kamil Páral
no flags Details
File: hashmarkername (14 bytes, text/plain)
2012-09-05 04:25 EDT, Kamil Páral
no flags Details
File: description (2.13 KB, text/plain)
2012-09-05 04:25 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2012-09-05 04:25:34 EDT
Description of problem:


Version-Release number of selected component:
(null)

Additional info:
libreport version: 2.0.12
kernel:         3.6.0-0.rc2.git2.1.fc18.i686
Comment 1 Kamil Páral 2012-09-05 04:25:38 EDT
Created attachment 609897 [details]
File: type
Comment 2 Kamil Páral 2012-09-05 04:25:40 EDT
Created attachment 609898 [details]
File: hashmarkername
Comment 3 Kamil Páral 2012-09-05 04:25:42 EDT
Created attachment 609899 [details]
File: description
Comment 4 Kamil Páral 2012-09-05 04:31:37 EDT
I see this alert when doing a system installation from Fedora 18 Alpha TC5 Live GNOME i686. After the installation has finished, this was in the list of alerts.

Proposing as Final blocker. Our criteria only speaks about installed system boot, not about selinux alerts during installation. I don't know whether it applies:
" In most cases, there must be no SELinux 'AVC: denied' messages or abrt crash notifications on initial boot and subsequent login (see Blocker_Bug_FAQ) "
https://fedoraproject.org/wiki/Fedora_18_Final_Release_Criteria

We should either fix the alert or disable SELinux troubleshooter when Live is run, so that the users are not bothered with cryptic messages.
Comment 5 Daniel Walsh 2012-09-07 00:07:46 EDT
Fixed in selinux-policy-3.11.1-16.fc18.noarch
Comment 6 Fedora Update System 2012-09-07 09:26:00 EDT
selinux-policy-3.11.1-16.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/selinux-policy-3.11.1-16.fc18
Comment 7 Fedora Update System 2012-09-07 15:38:04 EDT
Package selinux-policy-3.11.1-16.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-16.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13554/selinux-policy-3.11.1-16.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-09-12 08:33:02 EDT
selinux-policy-3.11.1-18.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-13554/selinux-policy-3.11.1-18.fc18
Comment 9 Fedora Update System 2012-09-12 15:13:14 EDT
Package selinux-policy-3.11.1-18.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-18.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13554/selinux-policy-3.11.1-18.fc18
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-09-12 19:52:05 EDT
selinux-policy-3.11.1-18.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.